/*
Theme Name: Cahuilla Child
Theme URI: https://cahuillacasino.com
Template: hoteller
Author: core37
Author URI: https://caseykennedy.me
Description: Cahuilla Casino Hotel Wordpress Theme
Version: 1.6.1643255621
Updated: 2022-01-27 03:53:41

*/

/*  
Travel Center Page
================================================== 
*/

#gastitle h4 {
  color: #8c7d30;
}
#pricedisc {
  color: #8c7d30;
}

/* Double your offer page */
#doubleoffer {
  min-height: 130px;
}

/*  
Header / Top Bar / Logo
================================================== 
*/

header {
}

.top-bar {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: space-between;

  border-bottom: 1px solid #8c7d30;
  padding: 0.5rem 4%;
}

.top-bar__logo {
  flex: 1;
  display: flex;
  align-items: center;
}

.top-bar__logo a {
  width: 265px;
  height: 60px;
}

.top-bar__logo svg {
  width: 100%;
}

.top-bar__links {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-end;
  gap: 1rem;
}

@media only screen and (max-width: 800px) {
  .top-bar__links {
    display: none;
  }
}

.top-bar__links a {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;

  color: white;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.top-bar__links a span {
  color: #8f7d1b;
  font-size: 16px;
  padding-right: 0.5rem;
}

.top-bar__mobile-nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-left: 1rem;
}

@media only screen and (min-width: 960px) {
  .top-bar__mobile-nav {
    display: none;
  }
}

/*  
Menu / Nav
================================================== 
*/

.nav-menu {
  background: #000000;
  border-bottom: 1px solid #8c7d30;
  height: 60px;

  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 91;
}

.nav-menu__container {
  display: flex;
  align-items: center;
  justify-content: center;

  box-sizing: border-box;
  padding: 0 4% !important;
  margin: 0 auto;
  width: 100%;
  /* 	max-width: 1440px; */
}

.menu-cahuilla-main-menu-container {
  flex: 2;
  display: flex;
}

@media only screen and (max-width: 960px) {
  .menu-cahuilla-main-menu-container {
    display: none;
  }
}

.menu-cahuilla-main-menu-container .nav {
  padding: 0;
}

.menu-cahuilla-main-menu-container ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0;
  position: relative;
}

.menu-cahuilla-main-menu-container ul li {
  position: relative;
}

/* .menu-cahuilla-main-menu-container ul li::after {
  content: "";
  background: #8c7d30;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 0%;
} */

.menu-cahuilla-main-menu-container ul li a {
  display: flex;
  align-items: center;
  padding: 0 1.5rem;
  line-height: 0;
  height: 60px !important;
  color: #ffffff;
}

@media only screen and (max-width: 1100px) {
  .menu-cahuilla-main-menu-container ul li a {
    padding: 0 0.5rem;
  }
}

.menu-cahuilla-main-menu-container ul li a:hover,
.menu-cahuilla-main-menu-container ul li.current-menu-item a {
  background: #8c7d30;
  color: #ffffff;
}

/*  
Gas Widget
================================================== 
*/

.gas-widget {
  /* flex: 1; */
  display: flex;
  align-items: center;
  justify-content: flex-end;
  border-left: 1px solid #8c7d30;
  padding-left: 1rem;
  height: 60px;
}

@media only screen and (max-width: 960px) {
  .gas-widget {
    /* flex: none; */
    border-left: none;
    padding-left: 0;
  }
}

.gas-widget__icon {
  color: #8c7d30;
  padding-right: 0.3rem;
}

.chw-widget {
  display: flex;
  align-items: center;
}

.chw-widget div:not(:last-child) {
  margin-right: 1rem;
}

.gas-widget__type {
  font-size: 1rem;
  text-transform: uppercase;
  line-height: 2;
  padding-right: 0.5rem;
}

.gas-widget__price {
  font-family: Ticking Time Bomb;
  font-size: 1.4rem;
  line-height: 0;
  border: 1px solid #8c7d30;
  padding: 0.3rem 0.5rem 0.1rem;
  position: relative;
  /* top: 0.1rem; */
  border-radius: 8px;
  color: white;
}

.gas-widget img {
  width: 1.4rem;
  padding-right: 0.5rem;
}

/*  
Footer
================================================== 
*/

#footer {
  background: transparent !important;
}

#footer .widgettitle span {
  font-size: 1.2rem;
  margin-bottom: 1em;
}

#footer_wrapper {
  background-image: url(/wp-content/uploads/2019/07/bg__footer-light.svg);
  background-size: cover;
  background-position: top center;
}

.footer_bar {
  margin-top: 7vh;
  padding-bottom: 2rem;
  background: transparent !important;
}

.split-icon {
  position: relative;
  float: left;
  margin-right: 20px;
  top: -2px;
}

.split-icon--tall {
  top: -6px;
}

.border--right {
  border-right: none;
}

@media only screen and (min-width: 767px) {
  .border--right {
    border-right: 1px solid #8c7d30;
  }
}

.row__end div .elementor-row {
  justify-content: flex-end;
}

@media only screen and (min-width: 767px) {
  .border--right {
    border-right: 1px solid #8c7d30;
  }
}

@media only screen and (min-width: 767px) {
  .card__overlay {
    width: 60% !important;
  }
}

.sidebar_widget li {
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 1.6rem !important;
  font-weight: 600;
  letter-spacing: 0.1rem;
}

#footer .sub-menu li {
  font-weight: 400;
  margin-top: 1rem !important;
  text-transform: capitalize;
}

.footer_bar_wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: flex-end;
}

.regularly-unexpected {
  text-transform: uppercase;
  font-size: 1.3rem;
  color: #8c7d30;
  letter-spacing: 0.1rem;
  padding-bottom: 2rem;
}

.footer_bar_wrapper {
  border-top: none !important;
}

/*  
MISC / Global / Typography
================================================== 
*/

#perspective {
  overflow: unset !important;
}

body {
  font-family: CeraPro Med;
  font-weight: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
h7,
.post_quote_title,
strong[itemprop="author"],
#page_content_wrapper .posts.blog li a,
.page_content_wrapper .posts.blog li a,
#filter_selected,
blockquote,
.sidebar_widget li.widget_products,
#footer ul.sidebar_widget li ul.posts.blog li a,
.woocommerce-page table.cart th,
table.shop_table thead tr th,
.testimonial_slider_content,
.pagination,
.pagination_detail {
  font-family: "Bergen Sans Semi";
}

.elementor-element.elementor-element-26529939,
.elementor-element.elementor-element-7ee1c54,
.elementor-element-1660b5d2,
.elementor-element-1bf1e318 {
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
  z-index: 90 !important;
}

@media only screen and (max-width: 767px) {
  .elementor-element.elementor-element-26529939,
  .elementor-element.elementor-element-7ee1c54,
  .elementor-element-1660b5d2,
  .elementor-element-1bf1e318 {
    position: relative;
    position: relative;
  }
}

/* #menu_border_wrapper > div
{
	width: 100%;
	float: left;
} */

#menu_border_wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#mobile_nav_icon {
  position: relative;
  box-sizing: border-box;
  top: -2px;
}

#menu_wrapper div .nav li {
  text-align: center;
}

.mobile_menu_wrapper {
  border-right: 1px solid #8c7d30;
}

.elementor-button.elementor-size-lg {
  padding: 20px 0px !important;
}
